<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="023cbf3e4767b0b70c40042eb0bda51f">
  <dict>
    <!--2023-07-13 19:53:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-13 19:53:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
